unit Fr_1;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms, 
  Dialogs, StdCtrls, JvDockControlForm, JvComponent;

type
  TFrame3 = class(TFrame)
    ComboBox1: TComboBox;
    Button2: TButton;
    Button3: TButton;
  private
    { Private-Deklarationen }
  public
    { Public-Deklarationen }
  end;

implementation

{$R *.dfm}

end.
